.crancy-main__column {
  width: scale(100%-20px);
}
.header-custom-main-css .crancy-table-meta__single {
  border: 1px solid #d8e3f8;
  margin-left: 40px;
}
.header-custom-main-css .crancy-table-meta__single img {
  margin-right: 12px;
}

.header-custom-main-css .current {
  color: #111827;
  font-weight: 500;
}

.custom-inner-section-1 .crancy-body {
  margin-top: 30px;
}

.custom-inner-section-1 .crancy-customer-filter_filter a {
  background-color: #fff !important;
}

.crancy-main__column {
  width: 100% !important;
}

.model-popup-main-custom .crancy__item-label span {
  color: #ff3b30;
}

input[type="text"]::placeholder,
input[type="email"]::placeholder,
input[type="url"]::placeholder,
input[type="password"]::placeholder,
input[type="search"]::placeholder,
input[type="number"]::placeholder,
input[type="tel"]::placeholder,
input[type="range"]::placeholder,
input[type="date"]::placeholder,
input[type="month"]::placeholder,
input[type="week"]::placeholder,
input[type="time"]::placeholder,
input[type="datetime"]::placeholder,
input[type="datetime-local"]::placeholder,
input[type="color"]::placeholder,
textarea::placeholder {
  color: #96a3be !important;
}

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="number"],
input[type="tel"],
input[type="range"],
input[type="date"],
input[type="month"],
input[type="week"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
input[type="color"],
textarea,
.dropdown-custom-css {
  resize: none !important;
  width: 100% !important;
  height: 44px !important;
  padding: 5px 27px 5px 20px !important;
  background: #fff !important;
  border-radius: 10px !important;
  border: 1px solid #d8e3f8 !important;
  color: #191b23 !important;
  line-height: unset !important;
  min-height: unset !important;
  font-weight: 600;
}

input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="number"]:focus,
input[type="tel"]:focus,
input[type="range"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="week"]:focus,
input[type="time"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="color"]:focus,
textarea:focus,
.dropdown-custom-css {
  width: 100%;
  border-radius: 10px;
  border: 1px solid #436cff;
  color: #191b23 !important;
  min-height: unset;
  line-height: unset;
}

.model-popup-main-custom .crancy__item-input {
  line-height: unset;
}

.model-popup-main-custom .crancy__item-label.crancy__item-label-product {
  margin-bottom: 5px !important;
}

.model-popup-main-custom .crancy__item-label-product.text_light {
  color: #5d6a83;
}

.textarea-height {
  height: 100px !important;
  padding: 12px 27px 5px 20px !important;
}

.crancy-popup-buttons .crancy-btn {
  max-width: unset !important;
}
.crancy-default__modal.crancy-payment__success .modal-dialog {
  min-width: 580px;
  width: 580px;
}

.header-custom-main-css .nice-select.form-select.crancy__item-input {
  border: unset !important;
}

.slider-swiper-main .grief-slider-bpx-main {
  padding: 10px;
  border-radius: 10px;
  border: 1px solid #32343a;
  background-color: #fff;
  /* width: 160px; */
  max-width: 100%;
  margin: 0 auto;
  position: relative;
}
.slider-swiper-main .grief-slider-bpx-main a {
  display: unset;
}

.slider-swiper-main .grief-slider-bpx-main .grief-img {
  aspect-ratio: 1 / 1.6;
  width: 100%;
  border-radius: 10px;
  overflow: hidden;
  margin-bottom: 10px;
}

.slider-swiper-main .grief-slider-bpx-main .grief-img img {
  height: 100%;
  width: 100%;
  object-fit: cover;
  object-position: center;
}

.slider-swiper-main .grief-slider-bpx-main .grief-content h4 {
  margin-bottom: 0;
  color: #32343a;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  font-size: 16px;
  -webkit-box-orient: vertical;
  overflow: hidden;
  min-height: 45px;
  max-height: 45px;
}

.slider-swiper-main .grief-slider-bpx-main.active-slider .button-edit-slider {
  height: 30px;
  width: 30px;
  background-color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 8px;
  position: absolute;
  top: 20px;
  right: 20px;
  z-index: 9;
  border: 1px solid #32343a;
  overflow: hidden;
}

.slider-swiper-main .grief-slider-bpx-main .button-edit-slider {
  display: none;
}
.slider-swiper-main .grief-slider-bpx-main:hover .button-edit-slider,
.slider-swiper-main .grief-slider-bpx-main:focus .button-edit-slider,
.slider-swiper-main .grief-slider-bpx-main:active .button-edit-slider,
.slider-swiper-main .grief-slider-bpx-main:focus-visible .button-edit-slider,
.slider-swiper-main .grief-slider-bpx-main:focus-within .button-edit-slider {
  height: 30px;
  width: 30px;
  background-color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 8px;
  position: absolute;
  top: 20px;
  right: 20px;
  z-index: 9;
  border: 1px solid #32343a;
  overflow: hidden;
}
.slider-swiper-main .grief-slider-bpx-main .button-edit-slider img {
  height: 22px;
  width: 20px;
  object-fit: contain;
}

.slider-swiper-main .grief-slider-bpx-main:hover,
.slider-swiper-main .grief-slider-bpx-main:focus,
.slider-swiper-main .grief-slider-bpx-main:focus-within,
.slider-swiper-main .grief-slider-bpx-main:focus-visible,
.slider-swiper-main .grief-slider-bpx-main:active {
  border: 1px solid #32343a;
  background-color: #32343a;
}

.slider-swiper-main .grief-slider-bpx-main:hover .grief-content h4,
.slider-swiper-main .grief-slider-bpx-main:focus .grief-content h4,
.slider-swiper-main .grief-slider-bpx-main:focus-within .grief-content h4,
.slider-swiper-main .grief-slider-bpx-main:focus-visible .grief-content h4,
.slider-swiper-main .grief-slider-bpx-main:active .grief-content h4 {
  color: #fff;
}

.slider-swiper-main .grief-slider-bpx-main:hover .grief-content h4 {
  color: #fff;
}

.slider-swiper-main .grief-slider-bpx-main.active-slider {
  border: 1px solid #32343a;
  background-color: #32343a;
}

.slider-swiper-main .grief-slider-bpx-main.active-slider .grief-content h4 {
  color: #fff;
}

.custom-inner-section-1
  .crancy-table-meta__group
  .crancy-btn.crancy-btn__filter:focus {
  color: #fff;
}

.custom-inner-section-1
  .crancy-table__main.crancy-table__main-v3
  .crancy-wc__checkbox {
  gap: 12px;
}

.custom-inner-section-1 .crancy-table__customer-img {
  font-weight: 500;
}

/* .custom-inner-section-1 .width-2-custom-c-s-s {
  width: 2% !important;
} */

/* .custom-inner-section-1 .width-4-custom-c-s-s {
  width: 4% !important;
} */

.custom-inner-section-1 .crancy-table__product-title {
  font-size: 16px;
  word-wrap: break-word;
}

/**/

/**/
/* .crancy-default-cd__event .fc-scroller-harness {
  padding: 0;
} */
.cancel-event {
  background-color: #32343a !important;
  border: #32343a !important;
}
.fc-scroller.fc-scroller-liquid-absolute {
  margin-right: 0px;
  padding-right: 0px;
}
.crancy-default-cd .fc-scrollgrid-sync-table td {
  border-top: 1px solid #edf2f7 !important;
  width: auto;
}

.fc-theme-standard td,
.fc-theme-standard th {
  border: 1px solid #edf2f7 !important;
}
.crancy-default-cd__event .fc-daygrid-body.fc-daygrid-body-unbalanced {
  padding: 0 0px;
  margin-left: 3px;
}
.crancy-default-cd__event .fc-scrollgrid-sync-table {
  margin-top: 0px !important;
}

.crancy-default-cd__event .fc-col-header-cell-cushion {
  font-size: 14px !important;
}
.crancy-default-cd__event .fc-scroller-harness {
  padding: 0px !important;
}
.crancy-default-cd__event .fc-header-toolbar {
  background: #ffffff;
  padding: 0px;
  padding-top: 10px;
  margin-bottom: 10px !important;
}
.fc .fc-daygrid-body-natural .fc-daygrid-day-events {
  margin-bottom: 0px !important;
}

.custom-inner-section-1
  .crancy-dsinner
  .crancy-table__body
  .crancy-wc__checkbox
  input[type="checkbox"]:checked {
  background-color: #0caf60 !important;
  color: #fff !important;
}

/* @@Harmish@@ */

.bg-blue-div {
  background-color: #f2f6ff;
  padding: 14px;
  border-radius: 10px;
}

.under-line-browse {
  border-bottom: 1px solid;
}

.common_css_custom_popup .upload-file-box .crancy-product-card__img--popup {
  min-height: 130px;
  /* margin-bottom: 25px; */
  background-color: #f8f8f8;
}

.common_css_custom_popup .upload-file-box .upload-show-files {
  margin-top: 20px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: wrap;
}

.common_css_custom_popup .upload-file-box .upload-show-files .img-upload {
  height: 70px;
  width: 70px;
  overflow: hidden;
  margin-right: 15px;
  margin-bottom: 15px;
}

.common_css_custom_popup .upload-file-box .upload-show-files .img-upload a {
  height: 100%;
  width: 100%;
}

.common_css_custom_popup
  .upload-file-box
  .upload-show-files
  .img-upload
  .upload {
  height: 100%;
  width: 100%;
  object-fit: cover;
  border: 1px solid #e8e9eb;
  overflow: hidden;
  border-radius: 10px;
}

.common_css_custom_popup
  .upload-file-box
  .upload-show-files
  .img-upload
  .delet-upload {
  height: 30px;
  width: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #fff;
  border-radius: 10px;
  margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.common_css_custom_popup
  .upload-file-box
  .upload-show-files
  .img-upload
  .delet-upload
  img {
  height: 20px;
  width: 20px;
}

.common_css_custom_popup
  .upload-file-box
  .upload-show-files
  .crancy__item-form--group
  .nice-select {
  background-color: #fff;
  border: 1px solid;
}

.crancy__item-form--group input[type="checkbox"]:checked {
  background-color: #0caf60 !important;
  color: #fff !important;
}

.crancy-payment__success .crancy-popup-body .dropdown-custom-css {
  resize: none !important;
  width: 100% !important;
  height: 44px !important;
  padding: 5px 27px 5px 20px !important;
  background: #fff !important;
  border-radius: 10px !important;
  border: 1px solid #d8e3f8 !important;
  color: #191b23 !important;
  line-height: unset !important;
  min-height: unset !important;
}

.model-popup-main-custom .marg-bottom-custom-12px {
  margin-bottom: 12px !important;
  font-size: 16px;
  font-weight: 799;
}

.model-popup-main-custom
  .crancy__item-label.crancy__item-label-product.marg-bott-0 {
  margin-bottom: 0 !important;
}

.custom-inner-section-1 .crancy-dsinner .crancy-image-video-upload__label {
  display: flex;
  flex-direction: row;
  align-items: center;
  margin-bottom: 0;
  justify-content: space-between;
  width: 100%;
}

.custom-inner-section-1 .crancy-dsinner .crancy-image-video-upload__title {
  margin-top: 0;
  margin-right: 10px;
}

.custom-inner-section-1
  .crancy-dsinner
  .crancy-product-card__upload.crancy-product-card__upload--border {
  padding: 11px;
  border: 1px solid #d8e3f8;
  background-color: #f2f6ff;
}

/* item list */

.b {
  display: none;
  width: 100%;
  min-width: 200px;
  /* max-width: 350px; */
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 5px;
  position: absolute;
  background-color: #fff;
  box-shadow: 5px 5px 50px 0px rgba(26, 32, 44, 0.06) !important;
  padding: 5px;
  border-radius: 8px !important;
}

.open {
  display: show !important;
}

.btn-select {
  border-radius: 5px;
  background-color: #fff;
  border: 1px solid #d8e3f8;
  width: 100%;
  max-width: 230px;
  display: block;
  padding: 4px 15px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.btn-select li {
  list-style: none;
  /* float: left; */
  display: flex;
  justify-content: center;
  align-items: center;
  padding-bottom: 0px;
}

.btn-select:focus {
  outline: none;
}

.lang-select {
  margin-left: 30px;
}
.custom-inner-section-1 .crancy-table-meta__single .nice-select ul {
  right: -100px;
}

.custom-inner-section-1.grief-dropdown-custom
  .crancy-table-meta__single
  .nice-select
  ul {
  left: 0 !important;
  min-width: fit-content !important;
  right: unset;
}

.box-set-main-section .box-set-box-div {
  background-color: #ffffff;
  padding: 10px;
  border-radius: 10px;
  margin-bottom: 15px;
}
.box-set-main-section .box-set-box-div .box-heading h5 {
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 12px;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  min-height: 50px;
  max-height: 50px;
}

.box-set-main-section .box-set-box-div .box-set-image-div {
  width: 100%;
  margin-bottom: 12px;
  aspect-ratio: 1 / 0.6;
}

.box-set-main-section .box-set-box-div .box-set-image-div .box-set-main-fr-img {
  height: 100%;
  width: 100%;
  border-radius: 10px;
  object-fit: contain;
}

.box-set-main-section .box-set-box-div .price-dropdown-main .price h4 {
  color: #000000;
  font-size: 17px;
  margin-bottom: 0;
}

.box-set-main-section .box-set-box-div .progress-bar-custom-div {
  margin-bottom: 12px;
}
.box-set-main-section
  .box-set-box-div
  .progress-bar-custom-div
  .crancy-single-project__percent {
  color: #8a9099;
}
.green-color1__bg {
  background-color: #34c759;
}
.box-set-main-section .box-set-box-div .bottom-image-box-img {
  aspect-ratio: 1 / 1.5;
  height: 100%;
  width: 100%;
}
.box-set-main-section .box-set-box-div .bottom-image-box-img img {
  height: 100%;
  width: 100%;
  object-fit: cover;
  border-radius: 5px;
}

.box-set-main-section .box-set-box-div .image-box-inner-heading h6 {
  color: #5d6a83;
  font-size: 15px;
  margin-top: 12px;
  margin-bottom: 0;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  min-height: 45px;
  max-height: 45px;
  word-break: break-word;
}

.box-set-main-section .box-set-box-div .crancy-single-project__progress {
  margin-top: 12px;
}

.red-color1__bg {
  background-color: #ff3b30;
}

.box-set-main-section .crancy-table-meta__group {
  margin-bottom: 40px;
}

.popup-country-dropdowns-main {
  background-color: #f8f8f8;
  padding: 10px;
  border-radius: 10px;
  margin-top: 20px;
}
.popup-country-dropdowns-main h5 {
  color: #718096;
  margin-bottom: 10px;
  font-size: 16px;
  font-weight: 500;
}

.popup-country-dropdowns-main .bottom-link-add-new-country {
  margin-top: 15px;
  text-align: end;
}

.popup-country-dropdowns-main .bottom-link-add-new-country a {
  color: #436cff;
  border-bottom: 1px solid #436cff;
}

#crancy-table__main-2_filter {
  display: none;
}

.crancy-table__main-2 .crancy-table__body tr td {
  padding: 14px;
  width: 14%;
  vertical-align: middle;
  text-align: center;
}

.crancy-table__main-2 .crancy-table__head tr th,
.crancy-table__main-2 .crancy-table__body tr td {
  padding: 11px 20px;
  vertical-align: middle;
  text-align: left;
}

.gray-button-custom {
  padding: 9px 25px;
  text-align: center;
  font-weight: 400;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3 linear;
  transition: all 0.3 linear;
  border: none;
  position: relative;
  background: #5d6a83;
  font-size: 16px;
  color: #ffffff;
  align-items: center;
  gap: 12px;
  width: initial;
  display: inline-flex;
  border-radius: 8px;
  font-weight: 600;
  justify-content: center;
  border: 1px solid transparent;
}

.dd-flag {
  width: 32px;
}

@media only screen and (min-width: 991px) {
  .crancy-table.crancy-table--v3 {
    overflow: hidden;
  }
}

@media only screen and (max-width: 575px) {
  .model-lg-custom .crancy-pcats__list.crancy-prcats__list {
    justify-content: center;
  }
  /* .header-custom-main-css .current {
    display: none;
  } */
  .header-custom-main-css .crancy-table-meta__single .nice-select ul {
    right: -40px;
    top: 30px;
  }
  .box_success-message {
    padding: 20px;
  }
}

@media only screen and (max-width: 991px) {
  .crancy-adashboard
    .crancy-body
    .crancy-dsinner
    .crancy-progress-card
    .crancy-progress-card__title
    b {
    text-align: end;
  }
}

@media only screen and (max-width: 767px) {
  .header-custom-main-css .crancy-table-meta__single {
    margin-left: 0;
  }
  .header-custom-main-css .crancy-table-meta__single img {
    margin-right: 0;
  }

  .custom-inner-section-1 .crancy-table-meta__group {
    flex-direction: row;
  }
  .custom-inner-section-1 .crancy-btn {
    padding: 9px 10px;
    font-size: 12px;
    line-height: normal;
  }
  .custom-inner-section-1 .crancy-table-meta__single {
    width: auto;
  }
  .crancy-header__right {
    align-items: center;
    width: unset;
  }
  .crancy-header__heading {
    display: flex;
  }
  .lang-select {
    margin-left: 0px;
  }
  .header-custom-main-css
    .crancy-header__inner
    .crancy-header__heading
    .crancy-header__title {
    display: none;
  }
  .btn-select {
    padding: 8px 8px;
    height: auto;
  }
  #a img,
  .btn-select img {
    height: 20px;
    width: 20px;
  }
  .gray-button-custom {
    padding: 8px 8px !important;
  }
  .crancy-table__action a {
    height: 25px;
    width: 25px;
  }
}

.popup-country-dropdowns-main .country-dropdown .crancy-table-meta__single,
.popup-country-dropdowns-main .country-dropdown .crancy-btn__filter {
  min-height: unset !important;
}

.popup-country-dropdowns-main .country-dropdown .crancy-table-meta__single {
  height: 55px;
  padding: 5px 27px 5px 20px !important;
  background: #fff !important;
  border-radius: 10px !important;
  border: 1px solid #d8e3f8 !important;
  color: #191b23 !important;
}

.popup-country-dropdowns-main input[type="text"],
.popup-country-dropdowns-main input[type="email"],
.popup-country-dropdowns-main input[type="url"],
.popup-country-dropdowns-main input[type="password"],
.popup-country-dropdowns-main input[type="search"],
.popup-country-dropdowns-main input[type="number"],
.popup-country-dropdowns-main input[type="tel"],
.popup-country-dropdowns-main input[type="range"],
.popup-country-dropdowns-main input[type="date"],
.popup-country-dropdowns-main input[type="month"],
.popup-country-dropdowns-main input[type="week"],
.popup-country-dropdowns-main input[type="time"],
.popup-country-dropdowns-main input[type="datetime"],
.popup-country-dropdowns-main input[type="datetime-local"],
.popup-country-dropdowns-main input[type="color"],
.popup-country-dropdowns-main textarea,
.popup-country-dropdowns-main .dropdown-custom-css {
  height: 55px !important;
}

.dropdown-custom-css {
  resize: none !important;
  width: 100% !important;
  height: 44px !important;
  padding: 5px 27px 5px 20px !important;
  background: #fff !important;
  border-radius: 10px !important;
  border: 1px solid #d8e3f8 !important;
  color: #191b23 !important;
  line-height: unset !important;
  min-height: unset !important;
}

.country-dropdown .crancy-table-meta__single .nice-select {
  width: 100% !important;
  justify-content: space-between;
}

.login-page-form-main .crancy-wc__form-main .form-group input {
  border: 1px solid #d8e3f8 !important;
  background-color: #ffffff !important;
}

.crancy-wc__form-inner {
  gap: 40px !important;
  justify-content: center;
}

.crancy-wc__banner--img {
  display: block;
}
.crancy-wc__banner {
  display: block !important;
  min-width: 65% !important;
}

.crancy-wc__banner--img img {
  max-width: 100%;
  width: 100%;
  height: 100vh;
  object-fit: cover;
  object-position: right;
}

.crancy-wc__form-inner {
  min-width: 35% !important;
}
.width-table-custom-10 {
  width: 200px !important;
}
/* .custom-width-table-parent-all .crancy-table__main .crancy-table__head tr th,
.custom-width-table-parent-all .crancy-table__main .crancy-table__body tr td {
  width: 10% !important;
} */
.crancy-header__single .crancy-dropdown {
  top: 25px;
}

@media only screen and (max-width: 991px) {
  .crancy-wc__form--middle {
    display: block;
  }
  .crancy-wc__form-inner {
    gap: 20px !important;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
  }
}

.background-trnsparent-dropdown,
.nice-select.inner-boxset-country.background-trnsparent-dropdown {
  background-color: unset !important;
  color: #111827 !important;
  font-weight: 600 !important;
}

.crancy-header__single a h6 {
  margin-bottom: 0;
}

.box-set-main-section .box-set-box-div .box-set-image-div {
  position: relative;
}

.box-set-main-section .box-set-box-div .box-set-image-div .box-set-edit-img {
  display: none;
}

.box-set-main-section
  .box-set-box-div:hover
  .box-set-image-div
  .box-set-edit-img {
  height: 30px;
  width: 30px;
  background-color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 8px;
  position: absolute;
  top: 20px;
  right: 20px;
  z-index: 9;
  border: 1px solid #32343a;
  overflow: hidden;
}

.box-set-main-section
  .box-set-box-div
  .box-set-image-div
  .box-set-edit-img
  img {
  height: 22px;
  width: 20px;
  object-fit: contain;
}

.stroke-svg-unset {
  stroke: transparent !important;
}

.box-set-main-section .box-set-box-div .crancy-table-meta__single {
  border: 1px solid #d8e3f8;
}

.crancy-table.crancy-table--v3 {
  padding: 30px 0px;
}
.crancy-table.crancy-table--v3 #crancy-table__main_wrapper {
  border-radius: 15px;
}
.custom-inner-section-1 table.dataTable {
  margin-top: 0 !important;
}

.crancy-header__author-img img {
  object-fit: cover;
}

.crancy-table-filter__single .nice-select {
  border: 1px solid #d8e3f8 !important;
}

.crancy-table-filter__single .nice-select:hover {
  border: 1px solid #d8e3f8 !important;
}

.margin-top-dropdown-multilevel.active {
  margin-top: 20px;
}

.custom-inner-section-1 .crancy-table__product-title.tab-input-file-upload {
  padding: 0 0 0 15px !important;
  background-color: #f2f6ff !important;
  border-radius: 10px !important;
}
.custom-inner-section-1
  tr.add-new
  .crancy-table__product-title.tab-input-file-upload {
  background-color: #fff !important;
}
/* .crancy-default__modal.add-tracks-on-popup-custom {
  width: 1000px;
  min-width: 1000px;
} */

.add-tracks-on-popup-custom.crancy-default__modal .modal-dialog {
  min-width: unset;
  width: unset;
}

.add-tracks-on-popup-custom .upload-table-add-track h5 {
  color: #5d6a83;
  font-size: 14px;
  font-weight: 400 !important;
  margin-bottom: 5px;
}

.add-tracks-on-popup-custom .upload-table-add-track p {
  color: #00890e;
  font-size: 12px;
  /* font-weight: 400 !important; */
  margin-bottom: 15px;
}

td.crancy-table__column-1.crancy-table__h1.sorting_1 {
  background-image: url("../img/icon-sorting.svg");
  background-repeat: no-repeat;
  background-size: 5px;
  height: 10px;
  background-position: top 25px left 10px;
}

#crancy-table__main-popup {
  margin-top: 30px !important;
}

#crancy-table__main-popup .crancy__item-input {
  /* padding: 0 !important; */
  padding: 5px 27px 5px 10px !important;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border-radius: 6px !important;
  /* width: 200px !important; */
}

#crancy-table__main-popup .crancy__item-input::-ms-value {
  padding: 0 0 0 10px !important;
}

#crancy-table__main-popup tbody tr td {
  padding: 15px 10px;
}

#crancy-table__main-popup tbody tr {
  border-bottom: 1px solid #edf2f7;
}

#crancy-table__main-popup tr td input[type="checkbox"]:checked,
#crancy-table__main-popup tr th input[type="checkbox"]:checked {
  background-color: #0caf60 !important;
}

#crancy-table__main-popup .crancy-table__customer-img {
  display: flex;
  align-items: center;
  gap: 15px;
  margin: 0;
  font-weight: 700;
}

.drag-top-down-img {
  position: relative;
}

.drag-top-down-img::before {
  background-image: url("img/icon-sorting.svg");
  content: "";
  position: absolute;
  left: 0;
  top: 27px;
  height: 25px;
  width: 8px;
  background-repeat: no-repeat;
  background-size: contain;
  cursor: grab;
}

#crancy-table__main-popup_wrapper .nice-select::after {
  border-bottom-color: #5d6a83;
  border-right-color: #5d6a83;
  right: 15px;
  width: 10px;
  height: 10px;
  margin-top: -5px;
}

.bg-transparent-upload {
  background-color: transparent !important;
}

.table-width-unset-css {
  width: unset !important;
}

.user-name {
  width: 200px;
}
.user-days {
  width: 100px;
}
.user-marketing {
  width: 150px;
}
.dataTables_wrapper {
  width: 100%;
  overflow-x: auto;
  padding: 0 0 20px 0;
}

.crancy-table-bottom {
  padding: 0 15px;
}

.track-no {
  width: 120px;
}
.track-name {
  width: 150px;
}
.track-dec {
  width: 400px;
}
.track-checkbox {
  width: 100px;
}

@media screen and (max-width: 767px) {
  .add-text {
    width: 300px;
  }
  .upload-things {
    width: 400px;
  }
  .crancy-header__inner .crancy-table-meta__single {
    justify-content: center !important;
  }
  .crancy-table-meta__single {
    justify-content: start !important;
  }
}

@media only screen and (min-width: 0px) and (max-width: 991px) {
  div.crancy-default__modal .modal-dialog {
    width: 100% !important;
    min-width: 100% !important;
    margin: 0;
    align-items: center;
  }
}

#crancy-table__main-popup tbody tr td a img {
  width: 50px;
  height: 50px;
}
#crancy-table__main-popup tbody tr td a {
  width: 50px;
  height: 50px;
}

@media only screen and (max-width: 1279px) {
  .crancy-btn {
    font-size: 14px;
  }
}

@media only screen and (max-width: 991px) {
  .m-trk-no {
    width: 80px !important;
  }
  .m-trk-name,
  .m-trk-dec,
  .m-trk-hstag {
    width: 200px !important;
  }
}

.slider-box-set-inner {
  overflow: hidden;
}

.crancy-default__modal.essta-user-filter-popup .modal-dialog {
  min-width: unset !important;
  width: unset !important;
}

.model-lg-custom .crancy-pcats__list.crancy-prcats__list a.active,
.model-lg-custom .crancy-pcats__list.crancy-prcats__list a:hover {
  margin-top: 0 !important;
  color: #436cff !important;
}

.crancy-default__modal.model-lg-custom .modal-dialog {
  width: unset;
  min-width: unset;
}

@media only screen and (max-width: 1024px) {
  .crancy-dropdown {
    display: unset;
  }
  .crancy-dropdown:before {
    all: unset;
  }
  .crancy-dmenu li a {
    color: #5d6a83;
    padding: 2px 10px;
  }
  .crancy-dropdown.crancy-dropdown--acount {
    text-align: left;
    padding: 10px;
    right: 0;
    max-width: 180px;
  }
}

.crancy__item-form--group .crancy__item-input::-webkit-color-swatch {
  border: unset !important;
}

/* .crancy-header.crancy-close .crancy-header__middle {
  padding-left: 240px !important;
} */

.nice-select.open .list {
  z-index: 999;
}

.background-trnsparent-dropdown {
  background-color: #fff !important;
}

@media only screen and (min-width: 1279px) and (max-width: 1550px) {
  .crancy-table-meta__group.justify-content-center .crancy-btn {
    font-size: 12px;
  }
}

@media only screen and (max-width: 1920px) {
  .country-dropdown .crancy-table-meta__single .nice-select ul {
    right: 0 !important;
  }
}

.d-inline-flex-custom .nice-select:after {
  position: relative;
  top: 0;
  right: -315px !important;
  border-color: #5d6a83;
  margin: 0;
  margin-left: 10px;
  margin-right: 10px;
}

.delete-button-width .track-checkbox .crancy-table__action a {
  height: 50px;
  width: 50px;
}

.delete-button-width .track-checkbox .crancy-table__action a img {
  height: 50px;
  width: 50px;
}

input[type="radio"] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  min-width: 20px !important;
  height: 20px !important;
  border-radius: 0%;
  outline: none;
  cursor: pointer;
  position: relative;
  border-radius: 100%;
  padding: 0 !important;
  border-radius: 100% !important;
  background: transparent !important;
  border: 2px solid #cbd5e0 !important;
  width: 20px;
  max-width: 20px;
}

input[type="radio"]:checked {
  background-color: #0caf60 !important;
  color: #fff !important;
  border: 2px solid #0caf60 !important;
}

input[type="radio"]:checked::before {
  content: "\f00c";
  font-family: "Font Awesome 6 Free";
  font-weight: 900;
  color: #fff;
  text-align: center;
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  top: 0px;
  left: 0;
  width: 100%;
  height: 100%;
  font-size: 10px;
}

.form-select.crancy__item-input.dropdown-custom-css {
  box-shadow: unset;
}

.toggle-main-custom {
  display: flex;
}

/*  */

.edit-series-page-dropdown {
  background-color: #fff;
  padding: 30px;
  border-radius: 15px;
}

.textarea-height-120 {
  height: 134px !important;
  padding: 12px 27px 5px 20px !important;
}

.form-series-edit-dropdown.common_css_custom_popup
  .upload-file-box
  .crancy-product-card__img--popup {
  min-height: 90px !important;
  padding: 10px;
  border-color: #c6c9cc !important;
  background-color: #f8f8f8 !important;
}

.form-series-edit-dropdown.common_css_custom_popup
  .crancy-image-video-upload__title {
  margin: 5px 0 0;
  font-size: 14px;
  color: #5d6a83;
  font-weight: 400;
}

.form-series-edit-dropdown.common_css_custom_popup
  .crancy-image-video-upload__label {
  margin-bottom: 0;
}

@media only screen and (max-width: 575px) {
  .custom-inner-section-1
    .essta-series-edit-top-button-responsive
    .crancy-table-meta__group {
    display: block;
  }
  .custom-inner-section-1
    .essta-series-edit-top-button-responsive
    .crancy-table-meta__single {
    justify-content: center !important;
    width: unset;
    margin-right: 0 !important;
    margin-bottom: 15px;
  }
  .custom-inner-section-1 .essta-series-edit-top-button-responsive .crancy-btn {
    width: 100%;
  }
}

@media only screen and (max-width: 991px) {
  .mg-top-resp-15 {
    margin-top: 15px;
  }
}

#click-open-dropdown {
  display: none;
}

.crancy-table {
  /* overflow: hidden; */
}

.table-border-bottom {
  border-bottom: 1px solid #d2d2d2;
}

.crancy-table__status.crancy-table__status--paid {
  background-color: #436cff;
  color: #fff;
}

.marketing-view-deta .view-deta-popup-main {
  background-color: #f3f3f3;
  padding: 15px;
  border-radius: 12px;
}

.marketing-view-deta .view-deta-popup-main .filter-deta-box {
  background-color: #fff;
  border: 1px solid #436cff;
  padding: 10px;
  border-radius: 12px;
  margin-right: 15px;
  margin-bottom: 15px;
}

.marketing-view-deta .view-deta-popup-main .filter-deta-box.max-w-160 {
  max-width: 160px;
  width: 100%;
}

.crancy-default__modal.marketing-view-deta .modal-dialog {
  min-width: unset;
  width: unset;
}

.marketing-view-deta .view-deta-popup-main {
  margin-bottom: 15px;
}

.marketing-view-deta .view-deta-popup-main .filter-deta-box p {
  color: #000000;
  font-weight: 500;
}

.marketing-view-deta .view-deta-popup-main .filter-deta-box p:first-child {
  margin-bottom: 8px;
}

.marketing-view-deta .view-deta-popup-main .d-sp-flex {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  /* justify-content: space-between; */
}

.marketing-view-deta .view-deta-popup-main .image-show-box {
  background-color: #fff;
  border: 1px solid #436cff;
  border-radius: 12px;
  overflow: hidden;
  margin-bottom: 15px;
}

.logo-table-main {
  height: 40px;
  width: 40px;
  border: 1px solid #bfcdff;
  border-radius: 10px;
  overflow: hidden;
}

.logo-table-main img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}

.crancy-table__status.crancy-table__status--active.button-padding-custom {
  padding: 14px 24px;
  border-radius: 8px;
}

.retailer-name-edit-main {
  background-color: #fff;
  padding: 25px 15px;
  border-radius: 10px;
  /* overflow: hidden; */
}

.retailer-name-edit-main .image-retailer-box {
  border: 1px solid #bfcdff;
  border-radius: 10px;
  overflow: hidden;
}

.retailer-name-edit-main .retails-edit-form-field .input-field-show {
  margin-bottom: 10px;
}

.retailer-name-edit-main .retails-edit-form-field .input-field-show {
  background-color: #f8f8f8;
  border: 1px solid #d8e3f8;
  border-radius: 6px;
  overflow: hidden;
  padding: 10px 14px;
}
.retailer-name-edit-main .retails-edit-form-field .input-field-show p {
  color: #111827;
  font-weight: 500;
}

.retails-edit-form-field .height-100-retails-edit {
  height: 110px;
}

.retailer-name-edit-main
  .retails-edit-form-field
  .upload-file-show-retail-edit {
  margin-top: 8px;
  margin-bottom: 8px;
  display: flex;
  align-items: center;
  /* flex-wrap: wrap; */
  gap: 9px 0;
}
.retailer-name-edit-main
  .retails-edit-form-field
  .upload-file-show-retail-edit
  .upload-box {
  background-color: #f2f6ff;
  border: 1px solid #d8e3f8;
  border-radius: 8px;
  overflow: hidden;
  margin-right: 8px;
  height: 45px;
  width: 45px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.retailer-name-edit-main
  .retails-edit-form-field
  .upload-file-show-retail-edit
  .upload-box
  img {
  height: 25px;
  width: 25px;
  object-fit: cover;
}

.table-retailer-main {
  background-color: #fff;
  padding: 15px;
  border-radius: 10px;
  /* overflow: hidden; */
}

/* .table-retailer .dataTables_wrapper {
  overflow-x: unset;
} */

.table-retailer .nice-select::after {
  right: 10px;
}
@media only screen and (max-width: 767px) {
  .table-retailer .dropdown-custom-css {
    padding: 5px 27px 5px 7px !important;
  }
  .table-retailer .crancy-table__main,
  .table-retailer #crancy-table__main {
    width: 950px;
  }
  .retailer-name-edit-main .image-retailer-box {
    margin-bottom: 10px;
  }

  .retailer-name-edit-main
    .retails-edit-form-field
    .upload-file-show-retail-edit
    .upload-box {
    height: 30px;
    width: 30px;
  }

  .retailer-name-edit-main
    .retails-edit-form-field
    .upload-file-show-retail-edit
    .upload-box
    img {
    height: 20px;
    width: 20px;
    object-fit: cover;
  }

  .retails-edit-form-field .height-100-retails-edit {
    height: 90px;
  }
}

@media only screen and (max-width: 991px) {
  .table-width-parent .table-width-table-box #crancy-table__main {
    width: 950px;
  }
}

.crancy-table__status {
  padding: 6px 14px;
}

@media only screen and (max-width: 767px) {
  .crancy-table__main.essta-series-table-2 {
    width: 1050px !important;
  }
}

.crancy-default__modal.width-custom-model .modal-dialog {
  min-width: unset;
  width: unset;
}

.delet-icon-row {
  height: 25px;
  width: 25px;
  margin: 0 auto;
}

.delet-icon-row img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}

.bg-blue-dropdown {
  background-color: #f2f6ff !important;
}

.nice-select::after {
  right: 10px;
}

@media only screen and (max-width: 767px) {
  #crancy-table__main-address.crancy-table__main {
    width: 1300px !important;
  }
}

.nice-select .list {
  width: unset !important;
  /* margin-top: 18px; */
}

.count-products-main {
  background-color: #fff;
  border: 1px solid #d8e3f8;
  padding: 10px;
  border-radius: 6px;
  display: inline-flex;
  gap: 10px;
  align-items: center;
}

.count-products-main .icon-counter-box {
  background-color: #e8edff;
  /* padding: 4px; */
  border-radius: 8px;
  height: 30px;
  width: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.count-products-main .icon-counter-box img {
  height: 25px;
  width: 25px;
}

@media only screen and (max-width: 991px) {
  .table-width-parent-1300 .table-width-table-box #crancy-table__main {
    width: 1300px !important;
  }
}

.total-price-main .inline-box {
  display: flex;
  gap: 35px;
}

.total-price-main .inline-box.text-dark-custom p {
  color: #00020b;
  font-weight: 500;
  min-width: 100px;
}

.total-price-main .inline-box p {
  min-width: 100px;
}

.crancy__item-form--group.width-deopdown-200 {
  min-width: 300px;
  max-width: 100%;
}

@media only screen and (max-width: 575px) {
  .crancy__item-form--group.width-deopdown-200 {
    /* width: 150px !important; */
    min-width: 120px !important;
    max-width: 100%;
  }
  .total-price-main .inline-box p {
    text-align: center;
  }
  .list_width-nine-select.list_width-nine-select-responsive .nice-select .list {
    width: unset !important;
  }
}

.list_width-nine-select .nice-select .list {
  width: 100% !important;
}

.custom-inner-section-1.table-width-parent-1300
  .nice-select.form-select.crancy__item-input.dropdown-custom-css {
  height: 55px !important;
}

.upload-show-files .delet-button-upload-show-image {
  position: absolute;
  top: 4px;
  right: 18px;
}

.upload-show-files .delet-button-upload-show-image a {
  background-color: #fff;
  border-radius: 50px;
  padding: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}

.upload-show-files .delet-button-upload-show-image a img {
  height: 20px;
  width: 20px;
}

.count-products-main input[type="number"]::-webkit-inner-spin-button,
.count-products-main input[type="number"]::-webkit-outer-spin-button {
  display: none;
}

.count-products-main input[type="text"],
.count-products-main input[type="email"],
.count-products-main input[type="url"],
.count-products-main input[type="password"],
.count-products-main input[type="search"],
.count-products-main input[type="number"],
.count-products-main input[type="tel"],
.count-products-main input[type="range"],
.count-products-main input[type="date"],
.count-products-main input[type="month"],
.count-products-main input[type="week"],
.count-products-main input[type="time"],
.count-products-main input[type="datetime"],
.count-products-main input[type="datetime-local"],
.count-products-main input[type="color"],
.count-products-main textarea {
  padding: 0 0 0 0 !important;
  width: 35px !important;
  border: unset !important;
  text-align: center;
}

@media only screen and (min-width: 0px) and (max-width: 1278px) {
  .crancy-header__middle {
    padding-left: 20px !important;
    padding-right: 20px !important;
    margin-left: 0 !important;
  }
}

@media only screen and (min-width: 1279px) {
  .header-retailers-padd .crancy-header__middle {
    padding-left: 40px !important;
    padding-right: 40px !important;
  }
}

@media only screen and (max-width: 575px) {
  .crancy-header__middle.retailers-order-header-padd.gap-custom-retailers {
    gap: 10px;
    padding: 0 10px !important;
  }
}

@media only screen and (max-width: 375px) {
  .header-custom-main-css
    .crancy-header__inner
    .crancy-header__heading
    .crancy-header__title {
    font-size: 16px;
  }
}

@media only screen and (max-width: 991px) {
  .table-width-parent .table-width-1300-table-box #crancy-table__main {
    width: 1300px;
  }
}

#click-open-filter {
  display: none;
}

.crancy-table__body .child-row .child-content {
  background-color: #f6f6f6;
  padding: 20px;
  border-radius: 10px;
}

.barcode p {
  background-color: #fff;
  padding: 11px 10px;
  border: 1px solid #436cff;
  border-radius: 6px;
}

.image-preview-box {
  border: 1px solid #436cff;
  border-radius: 10px;
  overflow: hidden;
  height: 240px;
  width: 100%;
}

.image-preview-box img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.description {
  border: 1px solid #436cff;
  border-radius: 10px;
  overflow: hidden;
  background-color: #fff;
  padding: 11px 10px;
}

.description p {
  color: #000000;
  font-weight: 400;
}

.nice-select.dropdown-custom-css .current {
  overflow: hidden;
}

.box_success-message {
  background-color: #fff;
  padding: 50px;
  width: 100%;
  text-align: center;
  border-radius: 10px;
}

@media only screen and (max-width: 575px) {
  .box_success-message {
    padding: 20px;
  }
}

.height_100_vh {
  height: 100vh;
}

.upload-show-files.upload-show-files-wi-100 {
  display: block !important;
}

.upload-show-files.upload-show-files-wi-100 .img-upload {
  width: 100% !important;
  height: 150px !important;
  margin-right: 0 !important;
}

.nice-select .list {
  max-height: 250px;
  overflow: auto;
}

.crancy__item-form--group .list {
  max-height: 250px;
  overflow: auto;
}

.swiper-button-next {
  position: absolute;
  top: 50%;
  right: -16px;
  width: 16px;
  height: 40px;
  transform: translateY(-50%);
  margin-top: 0px;
  background-color: #436cff;
  border-radius: 0px 10px 10px 0px !important;
}
.swiper-button-prev {
  position: absolute;
  top: 50%;
  left: -16px;
  width: 16px;
  height: 40px;
  transform: translateY(-50%);
  margin-top: 0px;
  background-color: #436cff;
  border-radius: 10px 0 0 10px !important;
}
.swiper-button-prev::after,
.swiper-button-next::after {
  font-size: 0px;
}

.crancy-body-area .logo .crancy-logo {
  max-width: 60px;
}

@media only screen and (max-width: 575px) {
  .crancy-body-area .logo .crancy-logo {
    max-width: 40px;
  }
}

.box-sizing-b-box {
  box-sizing: border-box;
}

.accordion-button.crancy-accordion__heading {
  font-size: 18px;
  padding: 15px;
}

.accordion-body.crancy-accordion__body {
  padding: 15px;
  display: unset;
}

.accordion-header {
  margin-bottom: 0px;
}

.accordion-item.crancy-accordion__single {
  margin-bottom: 15px;
}

.crancy-wc__logo img {
  max-width: 60px;
}

.crancy-accordion__single .accordion-button:not(.collapsed) {
  background-color: #436cff;
  color: #fff;
}

.accordion-button:not(.collapsed)::after {
  color: #fff;
}

.accordion-button:not(.collapsed)::after {
  background-image: url("img/arrow-acc-down.svg");
}

.order-view tr:hover {
  background: #007bff1a;
}

/*  */

.menu-bar li .crancy__dropdown {
  max-height: 160px;
  margin-left: 20px;
  overflow: auto;
}

.crancy-smenu.crancy-close .admin-menu.no-overflow {
  overflow: unset;
}

@media only screen and (min-width: 0px) and (max-width: 1278px) {
  .crancy-smenu.crancy-close .admin-menu {
    overflow: scroll !important;
  }
}

@media only screen and (min-width: 0px) and (max-width: 1278px) {
  .crancy-smenu.crancy-close .crancy__dropdown {
    margin-left: 20px;
  }
}

.crancy-smenu.crancy-close .crancy__dropdown.show {
  transform: translateY(-100px);
}

.login-page-form-main .crancy-wc__text {
  color: #000;
}

.box-set-main-section
  .box-set-box-div:hover
  .box-set-image-div
  .box-set-edit-img.delet-ic {
  height: 30px;
  width: 30px;
  background-color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 8px;
  position: absolute;
  top: 55px;
  right: 20px;
  z-index: 9;
  border: 1px solid #32343a;
  overflow: hidden;
}

@media only screen and (max-width: 767px) {
  .width_tab_1300_cust .crancy-table__main,
  .width_tab_1300_cust #crancy-table__main {
    width: 1300px;
  }
}

.crancy__item-form--group.width_drop_seri_accordation {
  width: 220px;
}

.dataTables_filter {
  margin-right: 70px !important; /* Adds space from the right outside the element */
}
